/**
 * My Title
 * No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)
 *
 * OpenAPI spec version: 1.0.0
 * 
 *
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen.git
 * Do not edit the class manually.
 */
package io.swagger.client.models


/**
 * 
 * @param baseOS 
 * @param previewSdkInt 
 * @param securityPatch 
 * @param codeName 
 * @param incremental 
 * @param release 
 * @param sdkInt 
 */
data class AndroidVersion (

    val baseOS: kotlin.String? = null,
    val previewSdkInt: kotlin.Int? = null,
    val securityPatch: kotlin.String? = null,
    val codeName: kotlin.String,
    val incremental: kotlin.String,
    val release: kotlin.String,
    val sdkInt: kotlin.Int
) {
}